call test\cleardir test\h30a95h1
del /Q test\h30a95h1\lib\*.*
rmdir test\h30a95h1\lib
del /Q test\h30a95h1\zg*.dmna
austal2000 -D test/h30a95h1

call test\cleardir test\h30a95h0
austal2000 -D test/h30a95h0

call test\cleardir test\h50a95n
austal2000 -D test/h50a95n

call test\cleardir test\h50a95cn
del /Q test\h50a95cn\lib\*.*
rmdir test\h50a95cn\lib
del /Q test\h50a95cn\zg*.dmna
austal2000 -D test/h50a95cn

call test\cleardir test\h00aks-nh3
austal2000 -D test/h00aks-nh3

call test\cleardir test\house-01
austal2000 -D test/house-01

call test\cleardir test\tower-01
austal2000 -D test/tower-01

call test\cleardir test\tower-02
austal2000 -D test/tower-02

call test\cleardir test\simple
austal2000 -D test/simple

@echo run_all3 finished

